@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
* {
  box-sizing: border-box;
}

body {
  display: flex;
  flex-direction: column;
  padding: 30px 30px 10px 30px;
  margin: 0;
  min-height: 100vh;
  background-color: #EFF5F5;
  background-image: url("https://assets.codepen.io/5871667/am.svg");
  background-position: top -10px right;
  background-repeat: no-repeat;
  background-size: auto 90%;
}

nav {
  display: flex;
}
nav img {
  margin-right: auto;
  width: 15%;
}
nav span {
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  font-family: Avenir, Roboto, non-serif;
  font-weight: 300;
}
nav span + span {
  margin-left: 30px;
}

section {
  width: 50%;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
}
section h1 {
  font-size: 48px;
  font-family: Avenir, Roboto, non-serif;
  font-weight: 900;
  color: #006489;
  text-transform: uppercase;
}
section h1 span {
  color: #FBC405;
}
section p {
  font-size: 18px;
  font-family: Avenir, Roboto, non-serif;
  color: #114171;
  margin: 30px auto;
}
section a {
  text-decoration: none;
  display: inline-block;
  background: #FBC405;
  height: 54px;
  line-height: 54px;
  color: white;
  font-size: 20px;
  font-family: Avenir, Roboto, non-serif;
  font-weight: 800;
  border-radius: 27px;
  padding-left: 40px;
  padding-right: 40px;
  box-shadow: 0 40px 30px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
section a:hover {
  background: #e3b104;
}

footer {
  margin-top: auto;
  text-align: center;
  font-family: Avenir, Roboto, non-serif;
  font-size: 12px;
  color: #114171;
}

@media (orientation: portrait) {
  body {
    background-size: auto 40%;
  }

  section {
    margin-top: 45%;
    width: 100%;
  }
}
@media (max-width: 900px) {
  body {
    background-image: none;
  }

  nav {
    display: block;
    height: 100px;
  }

  nav img {
    width: initial;
    float: left;
    height: 100px;
  }

  nav span {
    color: #006489;
    display: block;
    width: 100%;
    text-align: right;
    line-height: 40px;
  }

  nav span + span {
    margin-left: initial;
  }

  section {
    width: 100%;
  }

  footer {
    margin-top: 100px;
  }
}
@media (max-width: 768px) and (orientation: Portrait) {
  nav {
    display: flex;
    flex-direction: column;
  }

  nav span {
    text-align: center;
  }

  nav img {
    width: 100%;
    height: initial;
  }

  section h1 {
    font-size: 30px;
  }
}